#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 simple-sendfile
version:              0.2.32
visibility:           public
id:                   simple-sendfile-0.2.32-9HfkjcUTaeAAHJo3EgLRST
key:                  simple-sendfile-0.2.32-9HfkjcUTaeAAHJo3EgLRST
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             Cross platform library for the sendfile system call
description:
    Cross platform library for the sendfile system call.
    This library tries to call minimum system calls which
    are the bottleneck of web servers.

category:             Network
abi:                  4122ac3f094e36df6c0c7369978a3c90
exposed:              True
exposed-modules:      Network.Sendfile System.Linux.Sendfile
hidden-modules:       Network.Sendfile.Types Network.Sendfile.Linux
import-dirs:          /usr/lib/ghc-9.8.2/site-local/simple-sendfile-0.2.32
library-dirs:         /usr/lib/ghc-9.8.2/site-local/simple-sendfile-0.2.32
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/simple-sendfile-0.2.32
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/simple-sendfile-0.2.32
hs-libraries:         HSsimple-sendfile-0.2.32-9HfkjcUTaeAAHJo3EgLRST
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    network-3.1.5.0-B01CCCWWHQOAL2QMfHujv6 unix-2.8.4.0-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/simple-sendfile-0.2.32/html/simple-sendfile.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/simple-sendfile-0.2.32/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

